Subject: Re: bug#43363: 27.1; Wrapped comment line that contains cyrillic text is displayed in different colors

From: Eli Zaretskii <[email-masked]>
Date: Tue, 06 Oct 2020 12:00:15 +0300

> From: Драгољуб Шишовић <[email-masked]>
> Date: Tue, 6 Oct 2020 10:48:21 +0200
> Cc: [email-masked], [email-masked]
> 
> I'm not sure what do you mean by "rebuilt Emacs completely", I've downloaded
> https://git.savannah.gnu.org/cgit/emacs.git/snapshot/emacs-acc9b461538d65190cd88f87fd997f733f382ad9.tar.gz
> and used it to build Emacs.
> I've even tried to use it without cairo.

And you are sure you are invoking the src/emacs binary produced by
that build?

I'm sorry to ask these obvious questions: it's just that I cannot
understand how the fix could possibly NOT work for you.

> Also, I'm not sure what do you mean by "recipe", but the way to reproduce the error for me is the same like it
> was... and with this new build I get these details collected
> 
> In GNU Emacs 27.1 (build 3, x86_64-pc-linux-gnu, GTK+ Version 3.24.23)
>  of 2020-10-06 built on delpas

The version should be 27.1.50, not 27.1.  Could it be that you are
running the original 27.1 binary, not the one built in the src/
directory of the snapshot you unpacked?  Can you describe the steps
you used to build Emacs after downloading the snapshot tarball?